package comm.receiverdemo;

import android.content.Context;
import android.content.Intent;
import android.content.BroadcastReceiver;
import android.util.Log;

public class MyReceiver extends BroadcastReceiver
{
  @Override
  public void onReceive(Context context, Intent intent) {
	  Log.v("MyReceiver", "Network connectivity changed!");
  }
}
